<?php

/**
 * @package Pulsa Online w38s.com
 * @version 3.9.1
 * @author Samsul Bahri (0818118061 / achunk17@gmail.com)
 * @link http://w38s.com
 * @link http://facebook.com/achunks
 * @license http://w38s.com/lisensi
 * @copyright 2015 - 2019
 */

defined('BASEPATH') or exit('No direct script access allowed');

class Example_webview extends CI_Controller
{

    public function index()
    {
        $this->load->view('example_webview');
    }
}
